import request from '@/plugins/request/system';


/**
 * 获取标签列表
 * @param data
 * @constructor
 */
export function  SystemServiceLabelList(data = {}) {
  return request({
    url: '/systemv1/serviceLabel/list',
    method: 'post',
    data : data
  });
}

export function  SystemServiceLabelAdd(data = {}) {
  return request({
    url: '/systemv1/serviceLabel/add',
    method: 'post',
    data : data
  });
}


export function  SystemServiceLabelDel(data = {}) {
  return request({
    url: '/systemv1/serviceLabel/del',
    method: 'post',
    data : data
  });
}

// 激活码列表
export function  codeList(data = {}) {
  return request({
    url: '/systemv1/code/list',
    method: 'post',
    data : data
  });
}

// 添加激活码
export function  codeAdd(data = {}) {
  return request({
    url: '/systemv1/code/add',
    method: 'post',
    data : data
  });
}

